$(function () {
    var flaga = 0;
    $('#crayon_red').click(function () {
        var url = 'img/1/red.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        if (flaga === 2) {
            $('#img').animate({
                opacity: 0,
            }, 2000, function () {
                $('#crayon_red').hide();
                $('#crayon_blue').hide();
                $('img').attr({src:'img/1/end.jpg'}).css('opacity','1');
            });
        }
        flaga = 1;
    });
    $('#crayon_blue').click(function () {
        var url = 'img/1/blue.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        if (flaga === 1) {
            $('#img').animate({
                opacity: 0,
            }, 2000, function () {
                $('#crayon_red').hide();
                $('#crayon_blue').hide();
                $('#img').attr({src:'img/1/end.jpg'}).css('opacity','1');          
            });
        };   
        flaga = 2;
    });
    
});


